.footer-text {
    color: #fff;
    text-decoration: underline;
    font-size: 1em;
    font-weight: bold;
    margin-left: 30%;
    font-family: "OpenSans", sans-serif;
}

img.lewisham-logo-footer {
    width: 150px;
    margin-left: 75px;
}

.footer {
    /* position: absolute; */
    bottom: 0;
    width: 100%;
    padding-top: 40px;
    /* height: 60px; */
    background-color: #1E3451 !important;
}

a.footer-text:hover,
a.footer-text:focus,
a.footer-text:active {
    color: #000;
}

#footerTextOne {
    color: #fff;
    line-height: 1em;
}

#footerTextTwo {
    color: #fff;
    line-height: 1em;
}

#footerTextThree {
    color: #fff;
    line-height: 1em;
}

#footerTextFour {
    color: #fff;
    line-height: 1em;
}

#footerTextFive {
    color: #fff;
    line-height: 1em;
}

img.lewisham-logo-footer-two {
    margin-left: 50px;
    width: 145px;
}

a#ChangeCookiePreferences {
    margin-left: 80px;
}

.footer {
    /* position: absolute; */
    bottom: 0;
    width: 100%;
    padding-top: 40px;
    /* height: 60px; */
    background-color: #1E3451;
    border-top: 1px solid #fff;
}

@media screen and (max-width: 1536px) {
    img.lewisham-logo-footer {
        width: 150px;
        margin-left: -25px;
    }
}
@media screen and (min-device-width: 1441px) and (max-device-width: 1536px) {
    img.lewisham-logo-footer {
        width: 150px;
        margin-left: 30px;
    }
    a#ChangeCookiePreferences {
        margin-left: 50px;
    }
}
@media screen and (max-width: 1440px) {
    img.lewisham-logo-footer {
        margin-left: 50px;
    }

    img.lewisham-logo-footer-two {
        margin-left: 0px;
        width: 125px;
    }

    a#ChangeCookiePreferences {
        margin-left: 0px;
    }
}

@media screen and (min-device-width: 1280px) and (max-device-width: 1438px) {
    img.lewisham-logo-footer {
        width: 175px;
        margin-left: 35px;
        margin-top: -8%;
    }

    img.lewisham-logo-footer-two {
        margin-left: 20px;
        width: 145px;
    }
}

@media screen and (max-width: 1024px) {
    img.lewisham-logo-footer-two {
        margin-left: 0px;
        width: 100px;
    }

    img.lewisham-logo-footer {
        width: 100px;
        margin-left: 60px;
    }

    .footer-text {
        margin-left: 0%;
    }

}

@media screen and (max-width: 912px) {
    a#ChangeCookiePreferences {
        margin-left: 60%;
    }

    .footer-text {
        margin-left: 60%;
    }

    img.lewisham-logo-footer-two {
        margin-left: 8px;
        width: 100px;
        margin-top: -86%;
    }
}

@media screen and (max-width: 820px) {
    .footer-text {
        margin-left: 56% !important;
    }

    img.lewisham-logo-footer-two {
        margin-left: 10px;
        width: 100px;
        margin-top: -80% !important;
    }

    img#lewisham-homepage-logo {
        width: 300px;
        margin-left: 30%;
    }
}

@media screen and (max-width: 768px) {
    div#addressSection {
        margin-top: 20%;
    }
    img.lewisham-logo-footer {
        width: 125px;
        margin-left: 30px;
        margin-top: -22%;
    }
    a#ChangeCookiePreferences {
        margin-left: 44%;
    }

    img.lewisham-logo-footer-two {
        margin-left: 50px;
        width: 110px;
        margin-top: -47%;
    }

    .footer-text {
        /* font-size: 14px; */
        margin-left: 44%;
    }
}

@media screen and (max-width: 540px) {
    img.lewisham-logo-footer-two {
        margin-top: -47%;
        margin-top: -55% !important;
        margin-left: 30%;
    }
}

@media screen and (max-width: 425px) {
    img.lewisham-logo-footer-two {
        margin-left: 143px;
        width: 90px;
        margin-top: -68% !important;
    }
    img.lewisham-logo-footer {
        width: 110px;
        margin-left: 26px;
        margin-top: 0%;
    }

    div#addressSection {
        margin-top: 10%;
    }

    .footer-text {
        font-size: 14px;
        margin-left: 35%;
    }

    a#ChangeCookiePreferences {
        margin-left: 35%;
    }

    .footer {
        padding-top: 0px;
    }
}

@media screen and (max-width: 412px) {
    img.lewisham-logo-footer {
        width: 100px !important;
        margin-left: 100px !important;
    }
    .footer-text {
        margin-left: 35% !important;
    }
    img.lewisham-logo-footer-two {
        margin-left: 225px !important;
        width: 90px;
        margin-top: -67% !important;
    }
    
}

@media screen and (max-width: 375px) {
    img.lewisham-logo-footer-two {
        margin-left: 210px !important;
        width: 90px;
        margin-top: -74% !important;
    }
    img.lewisham-logo-footer {
        width: 125px;
        margin-left: 125px;
    }
}

@media screen and (max-width: 320px) {
    img.lewisham-logo-footer {
        width: 100px !important;
        margin-left: 58px !important;
    }
    img.lewisham-logo-footer-two {
        margin-left: 177px !important;
        width: 90px;
        margin-top: -84% !important;
    }
}

@media screen and (max-width: 280px) {
    img.lewisham-logo-footer-two {
        margin-left: 145px;
        width: 90px;
        margin-top: -97% !important;
    }

    img.lewisham-logo-footer {
        margin-left: 35px;
        width: 100px;
    }

    .footer-text {
        margin-left: 33% !important;
    }
}